---
displayed_sidebar: entitiesSidebar
---

# Enumeration: UserRoles

## Enumeration Members

### ADMIN

• **ADMIN** = ``"admin"``

#### Defined in

[models/user.ts:8](https://github.com/medusajs/medusa/blob/c4c83c971/packages/medusa/src/models/user.ts#L8)

___

### DEVELOPER

• **DEVELOPER** = ``"developer"``

#### Defined in

[models/user.ts:10](https://github.com/medusajs/medusa/blob/c4c83c971/packages/medusa/src/models/user.ts#L10)

___

### MEMBER

• **MEMBER** = ``"member"``

#### Defined in

[models/user.ts:9](https://github.com/medusajs/medusa/blob/c4c83c971/packages/medusa/src/models/user.ts#L9)
